# Occlusion node — Material Maker documentation

# Occlusion node

The Occlusion node generates an ambient occlusion texture from its input.

## Inputs

The Occlusion node accepts a single greyscale image as input, interpreted as a heightmap.

## Outputs

The Occlusion node outputs the generated normal map.

## Parameters

The Normal map node has the following parameters:

- the size of the ambient occlusion map

- the strength of the ambient occlusion

## Notes

This node outputs an image that has a fixed size.

## Example images